Revoke gate override
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidoverride_id*Override IdFormat
uuidapplication/json- body
reason*ReasonLength
10 <= length <= 4000Successful Response
application/json- response
actor_id*Actor IdFormat
uuidactor_name*Actor Namecreated_at*Created AtFormat
date-timeevaluation_id*Evaluation IdFormat
uuidexpires_at*Expires AtFormat
date-timeid*IdFormat
uuidrationale*Rationalerevocation_reason?string|nullrevoked_at?|nullrevoked_by_name?string|nullcurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/architecture-intent/gates/overrides/497f6eca-6276-4993-bfeb-53cbbbba6f08/revoke' \ -H 'Content-Type: application/json' \ -d '{ "reason": "stringstri"}'Example Response
{ "actor_id": "04f37679-bfbf-4906-b749-01756515cecf", "actor_name": "string", "created_at": "2019-08-24T14:15:22Z", "evaluation_id": "4108ec8e-6efd-4b9b-bace-0bb4c296c324", "expires_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "rationale": "string", "revocation_reason": "string", "revoked_at": "2019-08-24T14:15:22Z", "revoked_by_name": "string"}